@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic);


/*! normalize.css v2.1.2 | MIT License | git.io/normalize */article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}script{display:none!important}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:0 0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}


/*= Demo */

html, body {
	height: 100%;
	min-height: 100%;
}

body {
	font: 100%/1 'PT Serif', serif;
	background:url(../images/bg2.jpg);
	color: #333;

	border-top: 0.5em solid #cc8500;	
	background-size: 100%;
	background-repeat: 0;
}

:active, :focus {
	outline-style: none;
}

a:link {
	color: #cc8500;
	text-decoration: none;
}

a:hover {
	color: #cc1400;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
	color: white;
}

#site {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 1em;
}

#logoko {
	margin-top: 3em;
	padding: 2em 0 0.5em 0;
	border-bottom: 1px solid #ddd;

}

#logoko h1 {
	margin: 0;
	font-size: 3.5em;
	overflow: hidden;
	padding-left: 255px;
	min-height: 82px;
	line-height: 2.3;
	background: url(../images/logo1.png) no-repeat 0 50%;
	color: white;
	
}

.tagline {
	float: right;
	color: white;
	font-size: 14px;
	padding-top: 3.5em;
	padding-left: 155px;
}

#products ul {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#products li {
	float: left;
	width: 31%;
	margin: 0 1%;
	display: block;
}

.product-image {
	margin: 0 auto 1em auto;
	background: #000;
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 50%;
	
}

.product-description {
	padding: 20px;
	background: #000;
	color: #fff;
	border-radius: 5px;
}

.product-name {
	text-align: center;
	color: #fc0;
	margin: 0;
	font-size: 1.4em;
	padding-bottom: 0.2em;
	border-bottom: 1px dotted #666;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.product-price {
	width: 4em;
	height: 4em;
	font-size: 1.2em;
	text-align: center;
	margin: 1em auto;
	background: #fff;
	color: #800;
	line-height: 4;
	border-radius: 50%;
}

form.add-to-cart div,
form.add-to-cart p {
	text-align: center;
}

form input.qty {
	width: 40px;
	border: 1px solid #eee;
	font: 1em 'PT Serif', serif;
	background: #f9f9f9;
	color: #000;
	border-radius: 3px;
	margin-left: 0.4em;
}

.btn, a.btn {
	display: inline-block;
	background: yellow;
	color: black;
	font: 1em 'PT Serif', serif;
	padding: 0.3em 1em;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #a00;
}



body#checkout-page #site-info {
	position: static;
}

#shopping-cart {
	margin: 1.5em 0;
	color: white;
}

.shopping-cart {
	border: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	table-layout: fixed;
}

.shopping-cart th {
	font-size: 1.3em;
	padding: 0.3em;
	width: 33.3%;
	border: 1px solid #ddd;
	text-transform: uppercase;
}

.shopping-cart td {
	padding: 0.3em;
	width: 33.3%;
	border: 1px solid #ddd;
}

.shopping-cart tr:nth-child(even) {
	
},

.shopping-cart td.pdelete {
	text-align: center;
}

.pdelete a,
.pdelete a:hover {
	color: #c00;
	text-decoration: none;
	font-size: 2.5em;
	display: block;
	text-align: center;
}

#shopping-cart-actions {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#shopping-cart-actions li {
	display: inline-block;
	margin-right: 1em;
}

#pricing {
	padding: 0.5em;
	margin: 1em 0;
	background: #fafafa;
}

#sub-total, #shipping {
	margin: 1.5em 0;
	text-align: right;
}

#sub-total span,
#shipping span {
	margin-left: 1em;
}

#content > h1,
#checkout-order-form h2 {
	font-size: 2em;
	text-align: center;
}

#pricing #sub-total,
#pricing #shipping {
	margin: 1em 0;
}

#checkout-order-form {
	margin: 1.5em 0;
}

#checkout-order-form fieldset {
	border: 1px solid #ddd;
	border-radius: 6px;
	padding: 1em;
	margin-bottom: 1.3em;
}

#checkout-order-form legend {
	padding: 0.3em;
	background: #fafafa;
	font-weight: bold;
}

#checkout-order-form div {
	margin-bottom: 1em;
}

#checkout-order-form label {
	display: block;
	font-weight: bold;
	margin-bottom: 0.3em;
	text-align: left;
	color: black;
}

#checkout-order-form input[type="text"] {
	width: 200px;
	display: block;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 0.3em;
}

#checkout-order-form select {
	width: 200px;
	display: block;
}

.message {
	display: block;
	margin: 0.5em 0;
	color: red;
}

#user-details {
	margin: 1.5em 0;
}

#user-details > h2 {
	text-align: center;
	font-size: 2em;
}

#user-details-content {
	margin: 1.5em 0;
	padding: 1em;
	border: 1px solid #ddd;
	border-radius: 6px;
	overflow: hidden;
}

#user-details-content .detail {
	float: left;
	width: 46%;
}

#user-details-content .detail.right {
	float: right;
}

#user-details-content .detail > h2 {
	text-align: center;
	font-size: 1.6em;
	margin-bottom: 0.5em;
}

#user-details-content ul {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
}

#user-details-content li {
	display: block;
	margin-bottom: 0.5em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #ddd;
}

#paypal-form {
	margin: 1.5em 0;
}


.carters{
	color: white;
}
.carterss{
	color: black;
}
#cartersss{
	color: white;
}
.checks{
	color: white;
}
.fonty{
	color: white;
}
.carterssss{
	font-size: 30px;
}